Subject: RE: tc-list Editio Critica Maior

From: Kristin DeTroyer <[email-masked]>
Date: Thu, 7 Jan 1999 00:18:51 -0500

To Rod Mullen: Just call or email the American Bible Society, I have here 
the email address of the manager of the Year of the Bible: Ronald Mixer. He 
helped me at the SBL/AAR and seemed to know a lot:
[email-masked]

And if that doesn't work, contact the Deutsche Bibelgesellschaft, Herr 
Bader:
[email-masked]

Success, Kristin

-----Original Message-----
From:	[email-masked] [SMTP:[email-masked]]
Sent:	Monday, January 04, 1999 5:10 PM
To:	[email-masked]
Subject:	Re: tc-list Editio Critica Maior

American Bible Society is the U.S. distributor, but my experience is that
you have to be persistent with their customer service folk since it's not a
standard item.
--Rod Mullen

At 12:43 PM 1/4/99 -0500, you wrote:
>-----BEGIN PGP SIGNED MESSAGE-----
>
>Can anyone advise on how to order the ECM of James?
>No one I've talked to in the US can order it for me.
>I tried initiating an order from the Deutsche Bibelgesellschaft
>WWW site, but they want DM not US$ and I'm not sure they'll
>do business with me.
>
>How has anyone else in the US ordered it?
>
>Vincent Broman                                       San Diego,
California, USA
>Email: broman at sd.znet.com (home)       or spawar.navy.mil or nosc.mil
(work)
>Phone: +1 619 284 3775                       Starship: 32d42m22s N
117d14m13s W
>=== PGPv2 protected mail preferred. For public key finger me at
np.nosc.mil ===
>
>-----BEGIN PGP SIGNATURE-----
>Version: 2.6.2
>
>iQCVAwUBNol8KWCU4mTNq7IdAQG1JAP/Q0Maht6sa5exNxSGgpYklraVwMLXFM+n
>LHTV0Cv6ovkpSUIP44f9iAnVy0Nj8uUZPAkHpnRNFT+wdx+HSr+kd+d3NlIrtVAb
>Z+NZKg/oFEqe+8GAWx/mWgbUx0tDKl1VZtG4hFeFoyG1NXtk/6khrbgSTz12dnaf
>TgSvvpzTkGc=
>=XeoX
>-----END PGP SIGNATURE-----
>
>